﻿.form-wizard.form-wizard-horizontal {
  position: relative;
}
.form-wizard.form-wizard-horizontal .form-wizard-nav .progress {
  position: absolute;
  display: inline-block;
  top: 23px;
  left: 0;
  right: 0;
  margin: auto;
  height: 10px;
}
@media (max-width: 767px) {
  .form-wizard.form-wizard-horizontal .form-wizard-nav .progress {
    display: none;
  }
}
.form-wizard.form-wizard-horizontal .nav {
  position: relative;
}
.form-wizard.form-wizard-horizontal .nav a {
  margin-bottom: 15px;
}
.form-wizard.form-wizard-horizontal .nav li.active a,
.form-wizard.form-wizard-horizontal .nav li:hover a {
  color: inherit;
  background-color: transparent;
}
.form-wizard.form-wizard-horizontal .nav li.active .step,
.form-wizard.form-wizard-horizontal .nav li:hover .step {
  -webkit-transition: border-color 0.4s linear;
  -o-transition: border-color 0.4s linear;
  transition: border-color 0.4s linear;
  border-color: #35a6f1;
}
.form-wizard.form-wizard-horizontal .nav li.active .title,
.form-wizard.form-wizard-horizontal .nav li:hover .title {
  color: #333333;
}
.form-wizard.form-wizard-horizontal .nav li.disabled:hover .step {
  border-color: #eeeeee;
}
.form-wizard.form-wizard-horizontal .nav li.done .step {
  color: #fff;
  border-color: #35a6f1;
  background-color: #35a6f1;
  font-weight: 600;
  -webkit-transition: background-color 0.2s linear;
  -o-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
}
.form-wizard.form-wizard-horizontal .nav .step {
  display: inline-block;
  line-height: 28px;
  width: 36px;
  height: 36px;
  border-radius: 999px;
  border: 4px solid #eeeeee;
  background: #fff;
}
.form-wizard.form-wizard-horizontal .nav .title {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -15px;
  color: #999999;
}
.no-padding .form-wizard .pager {
  padding-left: 15px;
  padding-right: 15px;
}